/*GraceTHD-MCD v2.0.1*/
/*Insertion des valeurs dans les listes*/
/* gracethd_20_insert.sql */
/*Spatialite*/

/* Owner : GraceTHD-Community - http://gracethd-community.github.io/ */
/* Author : stephane dot byache at aleno dot eu */
/* Rev. date : 18/10/2017 */

/* ********************************************************************
    This file is part of GraceTHD.

    GraceTHD is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    GraceTHD is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with GraceTHD.  If not, see <http://www.gnu.org/licenses/>.
*********************************************************************** */


BEGIN;
INSERT INTO l_adresse_etat VALUES ('CI', 'CIBLE', '');
INSERT INTO l_adresse_etat VALUES ('SI', 'SIGNE', '');
INSERT INTO l_adresse_etat VALUES ('EC', 'EN COURS DE DEPLOIEMENT', '');
INSERT INTO l_adresse_etat VALUES ('DE', 'DEPLOYE', '');
INSERT INTO l_adresse_etat VALUES ('AB', 'ABANDONNE', '');
INSERT INTO l_avancement VALUES ('E', 'EXISTANT', '');
INSERT INTO l_avancement VALUES ('C', 'A CREER', '');
INSERT INTO l_avancement VALUES ('T', 'TRAVAUX', '');
INSERT INTO l_avancement VALUES ('S', 'EN SERVICE', '');
INSERT INTO l_avancement VALUES ('H', 'HORS SERVICE', '');
INSERT INTO l_avancement VALUES ('A', 'ABANDONNE', '');
INSERT INTO l_baie_type VALUES ('BAIE', 'BAIE', '');
INSERT INTO l_baie_type VALUES ('FERME', 'FERME', '');
INSERT INTO l_bp_racco VALUES ('FCLI01', 'CLIENT : CONTACT ERRONE', 'Le client ne peut être joint, exemple son nom ou ses coordonnées téléphoniques sont erronnées
Utilisé dans le cas de raccordement par l OI');
INSERT INTO l_bp_racco VALUES ('FCLI02', 'CLIENT : CLIENT INJOIGNABLE IMPOSSIBLE DE PRENDRE RDV', 'Les coordonnées ne sont pas nécessairement erronnées mais le client n est pas joignable (ne répond pas). La définition précise de ne répond pas n est pas normalisée Interop
Utilisé dans le cas de raccordement par l OI');
INSERT INTO l_bp_racco VALUES ('FCLI03', 'CLIENT : CLIENT N HABITE PAS A L ADRESSE INDIQUEE', 'Le RDV a été pris, lors du déplacement le technicien constate que le client n habite pas à l adresse indiquée par l OC');
INSERT INTO l_bp_racco VALUES ('FCLI04', 'CLIENT : DEMANDE ANNULATION DE LA COMMANDE PAR LE CLIENT FINAL', 'Que ce soit en amont du RDV ou lors du RDV, le client demande à annuler sa commande
Utilisé dans le cas de raccordement par l OI');
INSERT INTO l_bp_racco VALUES ('FCLI05', 'CLIENT : REFUS TRAVAUX CLIENT ', 'Que ce soit en amont du RDV ou lors du RDV, le client refuse les travaux (percement, etc.)
Utilisé dans le cas de raccordement par l OI');
INSERT INTO l_bp_racco VALUES ('FCLI06', 'CLIENT : REFUS GESTIONNAIRE IMMEUBLE', 'Lors du raccordement client, un passage en apparent sur le palier est nécessaire et a été refusé par le gestionnaire (par exemple car les goulottes sont saturées ou le palier a été refait)');
INSERT INTO l_bp_racco VALUES ('FCLI07', 'CLIENT : CLIENT ABSENT LORS DE L INTERVENTION', 'Lors du RDV, le client est absent. Utilisé dans le cas de raccordement par l OI');
INSERT INTO l_bp_racco VALUES ('FADR01', 'ADRESSE : CODE ADRESSE IMMEUBLE INEXISTANT DANS LE REFERENTIEL OI', 'L OC envoie des codes adresses inexistants de l OI
Les informations d adresse sont contrôlées dans l ordre suivant :
1 Hexaclé
2 INSEE/RIVOLI/NUM VOIE/ COMPL VOIE
3 Triplet Hexavia/numéro de voie /complément de voie
4 coordonnées xy');
INSERT INTO l_bp_racco VALUES ('FADR02', 'ADRESSE : BATIMENT MANQUANT OU INEXISTANT DANS LE REFERENTIEL OI', 'L adresse a été reconnue mais le batiment est manquant ou inexistant dans le référentiel de l OI');
INSERT INTO l_bp_racco VALUES ('FADR03', 'ADRESSE : ESCALIER MANQUANT OU INEXISTANT DANS LE REFERENTIEL OI', 'L adresse et le batiment ont été reconnus mais l escalier est manquant ou inexistant dans le référentiel de l OI');
INSERT INTO l_bp_racco VALUES ('FADR04', 'ADRESSE : ETAGE MANQUANT OU INEXISTANT DANS LE REFERENTIEL OI', 'L adresse, le batiment et l escalier ont été reconnus mais l étage est manquant ou inexistant dans le référentiel de l OI');
INSERT INTO l_bp_racco VALUES ('FIMP01', 'TRAITEMENT IMPOSSIBLE : PTO REQUISE', 'L OC est tenu de passer une référence PTO dans sa commande. L OI refuse la commande.');
INSERT INTO l_bp_racco VALUES ('FIMP02', 'TRAITEMENT IMPOSSIBLE : PTO INEXISTANTE DANS LE REFERENTIEL OI', 'L OC a fourni une référence PTO dans sa commande mais elle est inconnue de l OI');
INSERT INTO l_bp_racco VALUES ('FIMP03', 'TRAITEMENT IMPOSSIBLE : PTO INCONNUE A L ADRESSE', 'L OC a fourni une référence PTO dans sa commande, elle est connue de l OI mais est incohérente par rapport à l adresse complète (y compris batiment/escalier/étage) dans le référentiel de l OI');
INSERT INTO l_bp_racco VALUES ('FIMP04', 'TRAITEMENT IMPOSSIBLE : REF PRESTATION PM INEXISTANTE DANS LE REFERENTIEL OI', 'L OC a renvoyé une référence prestation PM inconnue de l OI (exemple l OC se trompe dans la référence PM ou l OI n a pas communiqué un changement de référence PM)');
INSERT INTO l_bp_racco VALUES ('FIMP05', 'TRAITEMENT IMPOSSIBLE : REF PRESTATION PM ET ADRESSE INCOHERENTES', 'La reference prestation PM existe mais n est pas cohérente avec l adresse communiquée');
INSERT INTO l_bp_racco VALUES ('FIMP06', 'TRAITEMENT IMPOSSIBLE : TYPE DE COMMANDE IRRECEVABLE SUR CETTE REF PRESTATION PM', 'La reference prestation PM existe, elle est cohérente avec l adresse communiquée mais elle est irrecevable (par exemple le type de commande est incompatible avec le choix de cofinancement ou de location du PM)');
INSERT INTO l_bp_racco VALUES ('FIMP07', 'TRAITEMENT IMPOSSIBLE : PM INEXISTANT DANS LE REFERENTIEL OI', 'L OC envoie une commande d accès sur un PM inexistant dans le référentiel de l OI (exemple changement de reference PM par l OI non communiqué à l OC ou erreur de l OC dans l envoi de la référence)');
INSERT INTO l_bp_racco VALUES ('FIMP08', 'TRAITEMENT IMPOSSIBLE : PM ET ADRESSE INCOHERENTS', 'L OC envoie une commande d accès sur un PM connu dans le référentiel de l OI mais incohérent avec l adresse');
INSERT INTO l_bp_racco VALUES ('FIMP09', 'TRAITEMENT IMPOSSIBLE : COMMANDE IRRECEVABLE SUR CE PM', 'L OC n est pas adducté au PM ou il n a pas retourné toutes les infos ou documents attendus ou l OI n a pas intégré les données retournées par l OC ou l OI rejette la commande qui est passée avant la date de MESC ARCEP');
INSERT INTO l_bp_racco VALUES ('FIMP10', 'TRAITEMENT IMPOSSIBLE : COMMANDE IRRECEVABLE SUR CETTE ADRESSE', 'L adresse n a pas été mise à disposition à l OC (le CR MAD n a pas été emis sur cette adresse)');
INSERT INTO l_bp_racco VALUES ('FIMP11', 'TRAITEMENT IMPOSSIBLE : ADRESSE INELIGIBLE TEMPORAIREMENT', 'Le site est temporairement ineligible par exemple en maintenance');
INSERT INTO l_bp_racco VALUES ('FIMP12', 'TRAITEMENT IMPOSSIBLE : TYPE COMMANDE ERRONNE', 'La valeur du champ TypeCommandeDemande n est pas une des valeurs attendues ');
INSERT INTO l_bp_racco VALUES ('FIMP13', 'TRAITEMENT IMPOSSIBLE : IDENTIFIANT COMMANDE INTERNE OC DEJA UTILISE', 'L OC envoie une commande en utilisant une commande interne déjà envoyée. Il s agit potentiellement d un doublon de commande');
INSERT INTO l_bp_racco VALUES ('FIMP14', 'TRAITEMENT IMPOSSIBLE : IDENTIFIANT COMMANDE INTERNE OC INCONNUE', 'L OC annule ou résilie une commande en utilisant un identifiant inconnu de l OI ');
INSERT INTO l_bp_racco VALUES ('FIMP15', 'TRAITEMENT IMPOSSIBLE : CHAMPS OBLIGATOIRES MANQUANTS', 'L OC envoie une commande incomplète
Bonne pratique : l opérateur emetteur du flux de rejet indique dans le champ commentaire du rejet le premier champ obligatoire manquant');
INSERT INTO l_bp_racco VALUES ('FIMP16', 'TRAITEMENT IMPOSSIBLE : CHAMPS INCOHERENTS', 'L OC envoie la commande avec une erreur de format (exemple chaine de caractère envoyée vs date attendue, champ présent non attendu...) ... (cf Interop)');
INSERT INTO l_bp_racco VALUES ('FIMP17', 'TRAITEMENT IMPOSSIBLE : PTO INEXISTANTE', 'Lorsqu une commande a été passée avec PTO posée, qu elle n exite pas dans le logement et que le problème n a pas pu être résolu par un reprovisionning à chaud. ');
INSERT INTO l_bp_racco VALUES ('FIMP18', 'TRAITEMENT IMPOSSIBLE : PTO EXISTANTE', 'Lorsqu une commande a été passée sans PTO (construction de ligne), qu il s avère qu elle existait le logement et que le problème n a pas pu être résolu par un reprovisionning à chaud. La référence de la PTO doit alors être indiquée... (cf Interop)');
INSERT INTO l_bp_racco VALUES ('FIMP19', 'TRAITEMENT IMPOSSIBLE : PTO DEJA AFFECTEE A L OC', 'Lorsque d un OC détient déjà une ligne FTTH sur une PTO et repasse une commande d accès sur cette même PTO. L OI répond alors, s il refues ce cas de gestion, par un CR de commande KO, avec le motif PTO déjà affectée à l OC ');
INSERT INTO l_bp_racco VALUES ('FINT01', 'ECHEC PRODUCTION : PB OU PM SATURE', 'L OI signifie à l OC qu il n est pas en mesure de fournir une route optique parce que vu de son SI le PB ou le PM est saturé');
INSERT INTO l_bp_racco VALUES ('FINT02', 'ECHEC PRODUCTION : SATURATION VIRTUELLE PB OU PM', 'L OI signifie à l OC qu il n est pas en mesure de fournir une route optique en raison d une saturation virtuelle identifiée mais non traitée simultanément. ... (cf Interop)');
INSERT INTO l_bp_racco VALUES ('FINT03', 'ECHEC PRODUCTION : HOTLINE OI INJOIGNABLE', 'L OC n a pas réussi à joindre la hotline sur le terrain et envoi un code rejet à l OI pour passer en reprovisionning à froid. ');
INSERT INTO l_bp_racco VALUES ('FINT04', 'ECHEC PRODUCTION : ABSENCE DE CONTINUITE OPTIQUE', 'L OC constate sur le terrain qu il n y a pas de continuité sur la fibre et n a pas pu obtenir une nouvelle route optique via la hotline');
INSERT INTO l_bp_racco VALUES ('FINT05', 'ECHEC PRODUCTION : AFFAIBLISSEMENT TROP IMPORTANT', 'L OC constate sur le terrain que l affaiblissement sur la fibre est hors norme et n a pas pu obtenir correction via la hotline');
INSERT INTO l_bp_racco VALUES ('FINT06', 'ECHEC PRODUCTION : ROUTE OPTIQUE DEJA UTILISEE', 'L OC constate sur le terrain que la route qui lui a été transmise est déjà soudée pour un autre raccordement et n a pas pu obtenir une route optique appropriée via la hotline');
INSERT INTO l_bp_racco VALUES ('FINT07', 'ECHEC PRODUCTION : INFORMATIONS ROUTE OPTIQUE ERRONEES', 'L OC constate sur le terrain que la route optique donnée n existe pas et n a pas pu obtenir une route optique appropriée');
INSERT INTO l_bp_racco VALUES ('FINT08', 'ECHEC PRODUCTION : POSITION BRASSAGE BAIE OPERATEUR INTROUVABLE', 'Dans le cas d un brassage par l OI, l OI signale à l OC une position de brassage introuvable');
INSERT INTO l_bp_racco VALUES ('FINT09', 'ECHEC PRODUCTION : POSITION BRASSAGE BAIE OPERATEUR DEJA UTILISEE', 'Dans le cas d un brassage par l OI, l OI signale à l OC une position de brassage déjà utilisée');
INSERT INTO l_bp_racco VALUES ('FINT10', 'ECHEC PRODUCTION : AUTRE PROBLEME TECHNIQUE', 'Autre problème technique constaté lors de l intervention de raccordement et n étant pas référencé dans les motifs de rejets');
INSERT INTO l_bp_racco VALUES ('FINT11', 'ECHEC PRODUCTION : INFRA TIERS INDISPONIBLE OU DELAI', 'Dans le cas d un raccordement necessitant l utilisation d infrastructure tiers (poteau, fourreau), ces infra ne sont pas utilisable (bouchée, cassée, …) ou le délais de mise à disposition de ces infra est très important');
INSERT INTO l_bp_racco VALUES ('FINT12', 'ECHEC PRODUCTION : PBO NON CONFORME', 'Dans le cas où le raccordement est impossible en raison d un problème lié au PBO (exemple : PBO mal fixé, fibre trop courte pour souder..)');
INSERT INTO l_bp_racco VALUES ('FINT13', 'ECHEC PRODUCTION : DEFAUT DE VERTICALITE', 'Dans le cas d un problème physique identifié sur la colonne montante (exemple colonne HS, vandalisme…). Ce code permet de qualifier les problèmes collectifs c est-à-dire pouvant impacter plusieurs fibres.');
INSERT INTO l_bp_racco VALUES ('FAUT01', 'AUTRE MOTIF : COMMENTAIRES LIBRES', 'Autre motif technique hors constatation de problème sur le terrain');
INSERT INTO l_bp_racco VALUES ('FRDV01', 'RDV : NOMBRE MAX DE MODIFICATIONS DE RDV DEPASSE', 'Dans le cas d un raccordment par l OI et d une demande de RDV manuelle, l OC a dépassé le nombre maximum de modifications de RDV autorisé contractuellement par l OI... (cf Interop)');
INSERT INTO l_bp_racco VALUES ('FRDV02', 'RDV : PAS DE PLAGES DE RDV DISPONIBLES SUR CES CRENEAUX', 'Dans le cas d un raccordement par OI, et d une demande de RDV manuelle, l OC indique des créneaux à l aveugle à l OI. Ce rejet indique que les créneaux proposés par l OC ne sont pas disponibles dans le plan de charge de l OI.... (cf Interop)');
INSERT INTO l_bp_racco VALUES ('FRDV03', 'RDV : PLAGE DE RDV NON RESERVEE', 'Dans le cas d un raccordement par l OI, l OC a dépassé le délai pour passer sa commande. La réservation du RDV n a donc pas été confirmée par l OI');
INSERT INTO l_bp_racco VALUES ('FRDV04', 'RDV : ETAT RDV NON VALIDE ', 'Dans le cas où la commande est passée avec un rdv dont l’état n’est pas valide, par exemple annulé, terminé, …');
INSERT INTO l_bp_racco VALUES ('FRDV05', 'RDV : RDV SUR PRODUIT NON FTTH ', 'Dans le cas où la commande est passée avec un rdv qui a été pris sur un produit autre que le produit accès FTTH');
INSERT INTO l_bp_racco VALUES ('FRDV06', 'RDV : RDV SUR ADRESSE DIFFERENTE', 'Dans le cas où la commande est passée avec un rdv qui a été pris sur une autre adresse que celle de la commande (exemple n° ou nom de rue différents de l adresse de la commande)');
INSERT INTO l_bp_type_log VALUES ('BPE', 'BOITIER PROTECTION EPISSURE', '');
INSERT INTO l_bp_type_log VALUES ('PTO', 'POINT DE TERMINAISON OPTIQUE', '');
INSERT INTO l_bp_type_log VALUES ('PBO', 'POINT DE BRANCHEMENT OPTIQUE', '');
INSERT INTO l_bp_type_log VALUES ('DTI', 'DISPOSITIF DE TERMINAISON INTERIEUR OPTIQUE', 'PTO pose par le constructeur d immeuble. ');
INSERT INTO l_bp_type_phy VALUES ('B006', 'BPE 6FO', '');
INSERT INTO l_bp_type_phy VALUES ('B012', 'BPE 12FO', '');
INSERT INTO l_bp_type_phy VALUES ('B024', 'BPE 24FO', '');
INSERT INTO l_bp_type_phy VALUES ('B036', 'BPE 36FO', '');
INSERT INTO l_bp_type_phy VALUES ('B048', 'BPE 48FO', '');
INSERT INTO l_bp_type_phy VALUES ('B072', 'BPE 72FO', '');
INSERT INTO l_bp_type_phy VALUES ('B096', 'BPE 96FO', '');
INSERT INTO l_bp_type_phy VALUES ('B144', 'BPE 144FO', '');
INSERT INTO l_bp_type_phy VALUES ('B288', 'BPE 288FO', '');
INSERT INTO l_bp_type_phy VALUES ('B432', 'BPE 432FO', '');
INSERT INTO l_bp_type_phy VALUES ('B576', 'BPE 576FO', '');
INSERT INTO l_bp_type_phy VALUES ('B720', 'BPE 720FO', '');
INSERT INTO l_bp_type_phy VALUES ('COF', 'COFFRET', '');
INSERT INTO l_bp_type_phy VALUES ('DTI1', 'DTIO 1FO', '');
INSERT INTO l_bp_type_phy VALUES ('DTI2', 'DTIO 2FO', '');
INSERT INTO l_bp_type_phy VALUES ('DTI4', 'DTIO 4FO', '');
INSERT INTO l_bp_type_phy VALUES ('AUTR', 'AUTRE', '');
INSERT INTO l_cable_type VALUES ('C', 'CABLE', '');
INSERT INTO l_cable_type VALUES ('B', 'BREAKOUT', '');
INSERT INTO l_cable_type VALUES ('J', 'JARRETIERE', '');
INSERT INTO l_cassette_type VALUES ('P', 'PLATEAU DE LOVAGE BPE', '');
INSERT INTO l_cassette_type VALUES ('E', 'EPISSURE', '');
INSERT INTO l_cassette_type VALUES ('S', 'SPLITTER', '');
INSERT INTO l_cassette_type VALUES ('C', 'CONNECTEUR', '');
INSERT INTO l_clim_type VALUES ('SANS', 'SANS', '');
INSERT INTO l_clim_type VALUES ('VENTIL', 'VENTILLATION', '');
INSERT INTO l_clim_type VALUES ('CLIM', 'CLIMATISATION', '');
INSERT INTO l_conduite_type VALUES ('PEHD', 'PEHD', '');
INSERT INTO l_conduite_type VALUES ('PVC', 'PVC', '');
INSERT INTO l_conduite_type VALUES ('TPC', 'TPC', '');
INSERT INTO l_conduite_type VALUES ('CUC', 'CONDUITE UNITAIRE CIMENT', '');
INSERT INTO l_conduite_type VALUES ('CAN', 'ALVEOLE DE CANIVEAU', 'Possibilite de realiser des masques pour les caniveaux. ');
INSERT INTO l_conduite_type VALUES ('GOU', 'ALVEOLE DE GOULOTTE', 'Possibilite de realiser des masques pour les goulottes avec multiples alveoles. ');
INSERT INTO l_conduite_type VALUES ('AER', 'CONDUITE AERIENNE VIRTUELLE', 'Utilise pour creer la relation entre le cable et le cheminement dans le cas de cheminement aerien. ');
INSERT INTO l_conduite_type VALUES ('AUTRE', 'AUTRE', '');
INSERT INTO l_conduite_type VALUES ('NC', 'NON COMMUNIQUE', '');
INSERT INTO l_doc_tab VALUES ('CB', 'CABLE', '');
INSERT INTO l_doc_tab VALUES ('CD', 'CONDUITE', '');
INSERT INTO l_doc_tab VALUES ('BP', 'ELEMENT BRANCHEMENT PASSIF', '');
INSERT INTO l_doc_tab VALUES ('MQ', 'MASQUE', '');
INSERT INTO l_doc_tab VALUES ('ND', 'NOEUD', '');
INSERT INTO l_doc_tab VALUES ('PT', 'POINT TECHNIQUE', '');
INSERT INTO l_doc_tab VALUES ('ST', 'SITE TECHNIQUE', '');
INSERT INTO l_doc_tab VALUES ('SF', 'SITE UTILISATEUR FINAL', '');
INSERT INTO l_doc_tab VALUES ('LT', 'LOCAL TECHNIQUE', '');
INSERT INTO l_doc_tab VALUES ('AD', 'ADRESSE', '');
INSERT INTO l_doc_tab VALUES ('BA', 'BAIE', '');
INSERT INTO l_doc_tab VALUES ('CS', 'CASSETTE', '');
INSERT INTO l_doc_tab VALUES ('EQ', 'EQUIPEMENT', '');
INSERT INTO l_doc_tab VALUES ('TI', 'TIROIR', '');
INSERT INTO l_doc_tab VALUES ('OR', 'ORGANISME', '');
INSERT INTO l_doc_tab VALUES ('ZN', 'ZONE DE NRO', '');
INSERT INTO l_doc_tab VALUES ('ZD', 'ZONE DE DEPLOIEMENT', '');
INSERT INTO l_doc_tab VALUES ('ZS', 'ZONE DE SRO', '');
INSERT INTO l_doc_tab VALUES ('RF', 'REFERENCE', '');
INSERT INTO l_doc_tab VALUES ('RT', 'ROUTE OPTIQUE', '');
INSERT INTO l_doc_tab VALUES ('CM', 'CHEMINEMENT', '');
INSERT INTO l_doc_tab VALUES ('FO', 'FIBRE', '');
INSERT INTO l_doc_tab VALUES ('PS', 'POSITION', '');
INSERT INTO l_doc_tab VALUES ('SE', 'SITE EMISSION', '');
INSERT INTO l_doc_tab VALUES ('LV', 'LOVE', '');
INSERT INTO l_doc_tab VALUES ('ZP', 'ZONE ARRIERE DE PBO', '');
INSERT INTO l_doc_tab VALUES ('ZC', 'ZONE COAX', '');
INSERT INTO l_doc_type VALUES ('DIG', 'DOSSIER D INGENIERIE : REGLES D INGENIERIE UTILISEES', '');
INSERT INTO l_doc_type VALUES ('ETU', 'RAPPORT D ETUDE', '');
INSERT INTO l_doc_type VALUES ('PSI', 'PLAN DE SITUATION, SYNOPTIQUE GEOGRAPHIQUE', '');
INSERT INTO l_doc_type VALUES ('PPH', 'PLAN DE PHASAGE', '');
INSERT INTO l_doc_type VALUES ('PCB', 'PLAN DE CABLAGE', '');
INSERT INTO l_doc_type VALUES ('PMQ', 'PLAN DE MASQUE OU FICHE FOA', '');
INSERT INTO l_doc_type VALUES ('DPO', 'DOSSIER APPUIS AERIENS', '');
INSERT INTO l_doc_type VALUES ('FOT', 'PHOTO', '');
INSERT INTO l_doc_type VALUES ('PGC', 'PLAN DE GENIE CIVIL', '');
INSERT INTO l_doc_type VALUES ('DLV', 'DOSSIER DE LEVE OU D INVESTIGATIONS COMPLEMENTAIRES', '');
INSERT INTO l_doc_type VALUES ('SGC', 'DETAIL OU SCHEMA DE GENIE CIVIL', '');
INSERT INTO l_doc_type VALUES ('DPI', 'DOSSIER DE PIQUETAGE', '');
INSERT INTO l_doc_type VALUES ('DBL', 'DOSSIER DE RELEVE BOITES AUX LETTRES', '');
INSERT INTO l_doc_type VALUES ('KRV', 'REGLEMENT DE VOIRIE', '');
INSERT INTO l_doc_type VALUES ('CPV', 'PERMISSION OU AUTORISATION DE VOIRIE', '');
INSERT INTO l_doc_type VALUES ('DTT', 'DT EMISES DANS LE CADRE DU PROJET DE DEPLOIEMENT', '');
INSERT INTO l_doc_type VALUES ('DIT', 'DICT EMISES DANS LE CADRE DU PROJET DE DEPLOIEMENT', '');
INSERT INTO l_doc_type VALUES ('DAM', 'DIAGNOSTIC AMIANTE ENROBE', '');
INSERT INTO l_doc_type VALUES ('CIN', 'CONTRAT OU CONVENTION DE LOCATION/CESSION/ACHAT/OCCUPATION D INFRASTRUCTURE', '');
INSERT INTO l_doc_type VALUES ('CMU', 'CONTRAT OU CONVENTION DE CO-CONSTRUCTION OU MUTUALISATION DE TRAVAUX', '');
INSERT INTO l_doc_type VALUES ('DIP', 'DOSSIER D IMPLANTATION (SRO, NRO, BPI…)', '');
INSERT INTO l_doc_type VALUES ('SOP', 'SYNOPTIQUE OPTIQUE', '');
INSERT INTO l_doc_type VALUES ('SBP', 'PLAN DE BOITE, OU AUTRE ELEMENT DE BRANCHEMENT PASSIF', '');
INSERT INTO l_doc_type VALUES ('SRA', 'SCHEMA DE RACCORDEMENT (BAIE, ARMOIRE, REPARTITEUR…)', '');
INSERT INTO l_doc_type VALUES ('KEQ', 'DOCUMENTATION TECHNIQUE D EQUIPEMENT', '');
INSERT INTO l_doc_type VALUES ('CIM', 'CONVENTION THD IMMEUBLE', '');
INSERT INTO l_doc_type VALUES ('CIS', 'CONVENTION CADRE BAILLEUR SOCIAL', '');
INSERT INTO l_doc_type VALUES ('CDS', 'REGLEMENT DE SERVICE', '');
INSERT INTO l_doc_type VALUES ('COC', 'AUTRE CONVENTION D OCCUPATION EMPRISE PRIVEE', '');
INSERT INTO l_doc_type VALUES ('MRF', 'MESURE DE REFLECTOMETRIE', '');
INSERT INTO l_doc_type VALUES ('MFX', 'TEST D ETANCHEITE DE FOURREAUX ET/OU TESTS DE MANDRINAGE, AIGUILLAGE', '');
INSERT INTO l_doc_type VALUES ('RGC', 'PV DE RECEPTION GENIE CIVIL', '');
INSERT INTO l_doc_type VALUES ('DIF', 'DOSSIER INFRASTRUCTURE D ACCUEIL', '');
INSERT INTO l_doc_type VALUES ('DCB', 'DOSSIER DE CABLAGE', '');
INSERT INTO l_doc_type VALUES ('DOP', 'DOSSIER OPTIQUE', '');
INSERT INTO l_doc_type VALUES ('DPR', 'DOSSIER DE PROJET', '');
INSERT INTO l_doc_type VALUES ('DLG', 'DOSSIER DE LIVRABLES GRACETHD', '');
INSERT INTO l_doc_type VALUES ('DCI', 'DOSSIER DE COMMANDE POUR LOCATION/OCCUPATION D INFRASTRUCTURE', '');
INSERT INTO l_doc_type VALUES ('DCS', 'DOSSIER DE CREATION DE SITE', '');
INSERT INTO l_doc_type VALUES ('DRS', 'DOSSIER DE RACCORDEMENT DE SITE', '');
INSERT INTO l_doc_type VALUES ('KPL', 'PLAN LOCAL D URBANISME', '');
INSERT INTO l_doc_type VALUES ('RFR', 'FICHE DE RECETTE', '');
INSERT INTO l_doc_type VALUES ('RVR', 'PV DE RECEPTION DE VOIRIE', '');
INSERT INTO l_doc_type VALUES ('DTA', 'DIAGNOSTIC TECHNIQUE AMIANTE POUR UN IMMEUBLE', '');
INSERT INTO l_etat_type VALUES ('HS', 'A CHANGER', 'L infrastructure doit etre changee car la moindre intervention peut etre prejudiciable a la fourniture du service');
INSERT INTO l_etat_type VALUES ('ME', 'MAUVAIS ETAT', 'Mauvais etat general de l infrastructure qui ne permet pas certaines interventions');
INSERT INTO l_etat_type VALUES ('OK', 'BON ETAT', 'Bon etat general qui permet de realiser toute operation de maintenance, d exploitation ou d evolution');
INSERT INTO l_etat_type VALUES ('NC', 'NON CONCERNE', '');
INSERT INTO l_fo_color VALUES ('1', 'ROUGE (R)', '#FF0000 - Standard Orange');
INSERT INTO l_fo_color VALUES ('2', 'BLEU (BL)', '#0070C0 - Standard Orange');
INSERT INTO l_fo_color VALUES ('3', 'VERT (VE)', '#92D050 - Standard Orange');
INSERT INTO l_fo_color VALUES ('4', 'JAUNE (J)', '#FFFF00 - Standard Orange');
INSERT INTO l_fo_color VALUES ('5', 'VIOLET (V)', '#7638A3 - Standard Orange');
INSERT INTO l_fo_color VALUES ('6', 'BLANC (B)', '#FFFFFF - Standard Orange');
INSERT INTO l_fo_color VALUES ('7', 'ORANGE (OR)', '#FFC000 - Standard Orange');
INSERT INTO l_fo_color VALUES ('8', 'GRIS (GR)', '#C1C1C1 - Standard Orange');
INSERT INTO l_fo_color VALUES ('9', 'MARRON (BR)', '#993300 - Standard Orange');
INSERT INTO l_fo_color VALUES ('10', 'NOIR (N)', '#000000 - Standard Orange');
INSERT INTO l_fo_color VALUES ('11', 'TURQUOISE (TU)', '#00B0F0 - Standard Orange');
INSERT INTO l_fo_color VALUES ('12', 'ROSE (RS)', '#FF65CC - Standard Orange');
INSERT INTO l_fo_color VALUES ('1.1', 'BLEU (BL)', '#0070C0 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.2', 'ORANGE (OR)', '#FFC000 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.3', 'VERT (VE)', '#92D050 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.4', 'JAUNE (J)', '#FFFF00 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.5', 'VIOLET (V)', '#7638A3 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.6', 'BLANC (B)', '#FFFFFF -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.7', 'ORANGE (OR)', '#FFC000 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.8', 'GRIS (GR)', '#C1C1C1 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.9', 'MARRON (BR)', '#993300 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.10', 'NOIR (N)', '#000000 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.11', 'TURQUOISE (TU)', '#00B0F0 -  FOTAG IEEE 802.8');
INSERT INTO l_fo_color VALUES ('1.12', 'ROSE (RS)', '#FF65CC -  FOTAG IEEE 802.8');
INSERT INTO l_fo_type VALUES ('G651', 'G651', 'Norme ITU : Fibre multimode a gradient d indice type 50/125μm');
INSERT INTO l_fo_type VALUES ('G652', 'G652', 'Norme ITU : Fibre monomode standard SMF pour utilisation a 1300 nm et eventuellement a 1550 nm ');
INSERT INTO l_fo_type VALUES ('G652A', 'G652A', 'Norme ITU : Version de base de la fibre G652, definie a 1310 nm et a 1550 nm');
INSERT INTO l_fo_type VALUES ('G652B', 'G652B', 'Norme ITU : Version de la fibre G652, definie à 1625nm avec des affaiblissements ameliores a 1310nm et a 1550nm par rapport a la version a, et avec une meilleure PMD.');
INSERT INTO l_fo_type VALUES ('G652C', 'G652C', 'Norme ITU : Version  de  la  fibre  G652,  definie  a  1383nm  (faible  pic  OH)  avec  un  affaiblissement
ameliore a 1550nm par rapport à la version b.');
INSERT INTO l_fo_type VALUES ('G652D', 'G652D', 'Norme ITU : Version de la fibre G652 la plus performante (meilleures caracteristiques des versions b et c)');
INSERT INTO l_fo_type VALUES ('G653', 'G653', 'Norme ITU : Fibre monomode a dispersion decalee DSF');
INSERT INTO l_fo_type VALUES ('G654', 'G654', 'Norme ITU : Fibre monomode a longueur d onde de coupure decalee. ');
INSERT INTO l_fo_type VALUES ('G655', 'G655', 'Norme ITU : Fibre a dispersion decalee non nulle NZ-DSF ');
INSERT INTO l_fo_type VALUES ('G656', 'G656', 'Norme ITU : Fibre monomode a dispersion non nulle pour large bande. ');
INSERT INTO l_fo_type VALUES ('G657', 'G657', 'Norme ITU : Fibre monomode pour reseaux d acces FTTH. ');
INSERT INTO l_fo_type VALUES ('G657A', 'G657A', 'Norme ITU : Fibre G657 compatible avec la fibre optique G652d');
INSERT INTO l_fo_type VALUES ('G657A1', 'G657A1', 'Norme ITU : Fibre  G657  compatible  a  la  fibre  G652d  et  offrant  une  insensibilite aux courbes de plus de 10mm. ');
INSERT INTO l_fo_type VALUES ('G657A2', 'G657A2', 'Norme ITU : Fibre  G657  compatible  a  la  fibre  G652d  et  offrant  une  insensibilite aux courbes de plus de 7,5mm. ');
INSERT INTO l_fo_type VALUES ('G657A3', 'G657A3', 'Norme ITU : Fibre  G657  compatible  a  la  fibre  G652d  et  offrant  une  insensibilite aux courbes de plus de 5mm. ');
INSERT INTO l_fo_type VALUES ('G657B', 'G657B', 'Norme ITU : Fibre  G657  non  compatible  avec  la  fibre  optique  G652  mais  avec  des  meilleures caracteristiques d insensibilite aux courbes que la version a.');
INSERT INTO l_fo_type VALUES ('G657B1', 'G657B1', 'Norme ITU : Fibre  G657  non  compatible  avec  la  fibre  optique  G652  et offrant une insensibilite aux courbes de plus de 10mm. ');
INSERT INTO l_fo_type VALUES ('G657B2', 'G657B2', 'Norme ITU : Fibre  G657  non  compatible  avec  la  fibre  optique  G652  et offrant une insensibilite aux courbes de plus de 7,5mm. ');
INSERT INTO l_fo_type VALUES ('G657B3', 'G657B3', 'Norme ITU : Fibre  G657  non  compatible  avec  la  fibre  optique  G652  et offrant une insensibilite aux courbes de plus de 5mm. ');
INSERT INTO l_fo_type VALUES ('OM1', 'OM1', 'Norme ISO/IEC 11801 : Caracteristique  d une  fibre  optique  multimode  avec  une  bande passante minimum de 200MHz.km a 850nm. Peut transmettre 100Mbits sur 2km et 1 Gbit sur 275m a 850nm.');
INSERT INTO l_fo_type VALUES ('OM2', 'OM2', 'Norme ISO/IEC 11801 : Caracteristique d une fibre optique multimode avec une bande passante minimum de 500MHz.km à 850nm. Peut transmettre 100Mbits sur 5km, 1 Gbits sur 550m et 10Gbits sur 82m a 850m. ');
INSERT INTO l_fo_type VALUES ('OM3', 'OM3', 'Norme ISO/IEC 11801 : Caracteristique d une fibre optique multimode avec une bande de passante minimum de 1500MHz.km.. Peut transmettre 10 Gbits sur 330m à 850nm.');
INSERT INTO l_fo_type VALUES ('OM4', 'OM4', 'Norme ISO/IEC 11801 : Caracteristique d une fibre optique multimode. Peut transmettre 10 Gbits sur 550m a 850nm.');
INSERT INTO l_fo_type VALUES ('OS1', 'OS1', 'Norme ISO/EN : fibre monomode d attenuation maximum 1.0 dB par km (1310 et 1550nm). Pour des transmissions de 2km maximum. ');
INSERT INTO l_fo_type VALUES ('OS2', 'OS2', 'Norme ISO/EN : fibre monomode d attenuation maximum 0.4 dB par km (1310 et 1550nm). Pour des transmissions superieures a 2km. ');
INSERT INTO l_geoloc_classe VALUES ('A', 'CLASSE DE PRECISION A', 'Décret du 15 février 2012 : un ouvrage ou tronçon d ouvrage est rangé dans la classe A si l incertitude maximale de localisation indiquée par son exploitant est inférieure ou égale à 40 cm et s il est rigide, ou à 50 cm s il est flexible. ');
INSERT INTO l_geoloc_classe VALUES ('AP', 'CLASSE DE PRECISION A, EN PLANIMETRIE UNIQUEMENT', 'Idem classe A, mais uniquement pour les valeurs x et y (hors z)');
INSERT INTO l_geoloc_classe VALUES ('B', 'CLASSE DE PRECISION B', 'Décret du 15 février 2012 : un ouvrage ou tronçon d ouvrage est rangé dans la classe B si l incertitude maximale de localisation indiquée par son exploitant est supérieure à celle relative à la classe A et inférieure ou égale à 1,5 mètre.');
INSERT INTO l_geoloc_classe VALUES ('C', 'CLASSE DE PRECISION C', 'Décret du 15 février 2012 : un ouvrage ou tronçon d ouvrage est rangé dans la classe C si l incertitude maximale de localisation indiquée par son exploitant est supérieure à 1,5 mètre, ou si son exploitant n est pas en mesure de fournir la localisation.');
INSERT INTO l_geoloc_mode VALUES ('LTRO', 'LEVE DURANT LA POSE', 'Objet positionne grace à un leve durant la phase travaux. Dans le cas de tranchee, ce leve a ete realise tranchee ouverte.');
INSERT INTO l_geoloc_mode VALUES ('LVIS', 'LEVE APRES LA POSE', 'Objet positionne grace a un leve. Dans le cas d une tranchee, uniquement les elements visibles ont ete leves (rustines sur le revetement, chambres encadrantes). Des cotations prises pendant la pose ont permis de completer ce lever.');
INSERT INTO l_geoloc_mode VALUES ('DETC', 'LEVE AVEC DETECTION', 'Un appareil de detection a ete utilise pour positionner les elements à lever.');
INSERT INTO l_geoloc_mode VALUES ('FDPL', 'COTATION PAR RAPPORT A UN LEVE DE GEOMETRE', 'Objet implante en reportant des cotations prises par rapport à un fond de plan precedemment leve.');
INSERT INTO l_geoloc_mode VALUES ('CBDU', 'COTATION PAR RAPPORT A UN FOND DE PLAN TIERS TYPE BDU', 'Objet implante en reportant des cotations prises par rapport au meilleur fond de plan actuellement disponible.');
INSERT INTO l_geoloc_mode VALUES ('CADA', 'POSITIONNEMENT SUR CADASTRE', 'Objet positionne par rapport aux planches cadastrales.');
INSERT INTO l_geoloc_mode VALUES ('ORTO', 'POSITIONNEMENT SUR ORTHOPHOTOGRAPHIE OU FOND DE PLAN CARTOGRAPHIQUE', 'Objet positionne par rapport à des orthophotos, ou des fonds cartographiques type RGE, FRANCE RASTER, OSM ou Bing');
INSERT INTO l_geoloc_mode VALUES ('INDT', 'INDETERMINE', '');
INSERT INTO l_immeuble_type VALUES ('P', 'PAVILLON', '');
INSERT INTO l_immeuble_type VALUES ('I', 'IMMEUBLE', '');
INSERT INTO l_implantation_type VALUES ('0', 'AERIEN TELECOM', '');
INSERT INTO l_implantation_type VALUES ('1', 'AERIEN ENERGIE', '');
INSERT INTO l_implantation_type VALUES ('2', 'FACADE', '');
INSERT INTO l_implantation_type VALUES ('3', 'IMMEUBLE', '');
INSERT INTO l_implantation_type VALUES ('4', 'PLEINE TERRE', '');
INSERT INTO l_implantation_type VALUES ('5', 'CANIVEAU', '');
INSERT INTO l_implantation_type VALUES ('6', 'GALERIE', '');
INSERT INTO l_implantation_type VALUES ('7', 'CONDUITE', '');
INSERT INTO l_implantation_type VALUES ('8', 'EGOUT', '');
INSERT INTO l_implantation_type VALUES ('9', 'SPECIFIQUE', '');
INSERT INTO l_infra_nature VALUES ('ASS', 'ASSAINISSEMENT', '');
INSERT INTO l_infra_nature VALUES ('EAU', 'EAU', '');
INSERT INTO l_infra_nature VALUES ('ELE', 'ELECTRICITE', '');
INSERT INTO l_infra_nature VALUES ('GAZ', 'GAZ', '');
INSERT INTO l_infra_nature VALUES ('NC', 'NON COMMUNIQUE', '');
INSERT INTO l_infra_nature VALUES ('TEL', 'TELECOM', '');
INSERT INTO l_infra_nature VALUES ('HTZ', 'HERTZIEN', 'Faisceau hertzien. ');
INSERT INTO l_infra_type_log VALUES ('CX', 'COLLECTE TRANSPORT DISTRIBUTION', '');
INSERT INTO l_infra_type_log VALUES ('CO', 'COLLECTE', 'Infrastructures en amont d’un NRO, d un NRA ou d un POP, permettant de faire transiter les flux mutualises des abonnes vers le cœur de reseau de l operateur.');
INSERT INTO l_infra_type_log VALUES ('CT', 'COLLECTE TRANSPORT', '');
INSERT INTO l_infra_type_log VALUES ('CD', 'COLLECTE DISTRIBUTION', '');
INSERT INTO l_infra_type_log VALUES ('TD', 'TRANSPORT DISTRIBUTION', 'Mutualisation des fonctions transport et distribution');
INSERT INTO l_infra_type_log VALUES ('TR', 'TRANSPORT', 'Infrastructure situee entre un noeud de raccordement (NRO, NRA, …) et les sous-repartiteurs (SRO, ...). ');
INSERT INTO l_infra_type_log VALUES ('DI', 'DISTRIBUTION', 'Infrastructure situee entre le sous-repartiteur (SRO, ...) et les points de branchement (PBO, ...). ');
INSERT INTO l_infra_type_log VALUES ('RA', 'RACCORDEMENT FINAL', 'Infrastructure  situee  entre  le  point de branchement (PBO, ...) et la prise terminale (DTIO, ...). ');
INSERT INTO l_infra_type_log VALUES ('BM', 'BOUCLE METROPOLITAINE', '');
INSERT INTO l_infra_type_log VALUES ('LH', 'LONGUE DISTANCE (LONG HAUL)', '');
INSERT INTO l_infra_type_log VALUES ('NC', 'NON COMMUNIQUE', '');
INSERT INTO l_masque_face VALUES ('A', 'A', '');
INSERT INTO l_masque_face VALUES ('B', 'B', '');
INSERT INTO l_masque_face VALUES ('C', 'C', '');
INSERT INTO l_masque_face VALUES ('D', 'D', '');
INSERT INTO l_masque_face VALUES ('E', 'E', '');
INSERT INTO l_masque_face VALUES ('F', 'F', '');
INSERT INTO l_masque_face VALUES ('G', 'G', '');
INSERT INTO l_masque_face VALUES ('H', 'H', '');
INSERT INTO l_masque_face VALUES ('I', 'I', '');
INSERT INTO l_masque_face VALUES ('J', 'J', '');
INSERT INTO l_noeud_type VALUES ('PT', 'POINT TECHNIQUE', '');
INSERT INTO l_noeud_type VALUES ('ST', 'SITE TECHNIQUE', '');
INSERT INTO l_noeud_type VALUES ('SF', 'SITE UTILISATEUR FINAL', '');
INSERT INTO l_noeud_type VALUES ('SE', 'SITE EMISSION', '');
INSERT INTO l_noeud_type VALUES ('JX', 'DISJONCTION', 'Positionner un nœud de type disjonction lorsqu un cheminement se separe pour former par exemple un Y, sans qu il y ait pour autant de point technique physique au niveau de la disjonction (pas de manchonnage, pas de chambre, ...). ');
INSERT INTO l_noeud_type VALUES ('SH', 'SITE FTTH COMPLEXE ', 'Immeuble raccorde a un reseau FTTH et accueillant notamment un ou des PBI');
INSERT INTO l_noeud_type VALUES ('SC', 'SITE TECHNIQUE COMPLEXE ', 'Site technique avec points techniques');
INSERT INTO l_noeud_type VALUES ('PC', 'POINT TECHNIQUE COMPLEXE ', '');
INSERT INTO l_noeud_type VALUES ('EC', 'SITE EMISSION COMPLEXE', '');
INSERT INTO l_noeud_type VALUES ('SP', 'SPECIFIQUE', '');
INSERT INTO l_nro_type VALUES ('PON', 'NRO-PON', '');
INSERT INTO l_nro_type VALUES ('PTP', 'NRO-PTP', '');
INSERT INTO l_nro_type VALUES ('PON-PTP', 'NRO-PON-PTP', '');
INSERT INTO l_nro_etat VALUES ('PL', 'PLANIFIE', '');
INSERT INTO l_nro_etat VALUES ('EC', 'EN COURS DE DEPLOIEMENT', 'En cours d installation, sans qu une definition precise n ait ete partagee en Interop. ');
INSERT INTO l_nro_etat VALUES ('DP', 'DEPLOYE', 'Installe. Doit alors etre mis a disposition des operateurs ayant achete le PM. ');
INSERT INTO l_nro_etat VALUES ('AB', 'ABANDONNE', 'Le PM est abandonne. Cet etat doit apparaitre pendant 3 mois.');
INSERT INTO l_occupation_type VALUES ('0', 'VIDE', 'Infrastructure vide');
INSERT INTO l_occupation_type VALUES ('1.1', 'NON VIDE EXPLOITABLE', 'Infrastructure non vide mais exploitable car rangee');
INSERT INTO l_occupation_type VALUES ('1.2', 'NON VIDE NON EXPLOITABLE', 'Infrastructure non vide mais non exploitable car non rangee');
INSERT INTO l_occupation_type VALUES ('2', 'SATUREE', 'Infrastructure saturee');
INSERT INTO l_passage_type VALUES ('ACC', 'ACCOTEMENT', '');
INSERT INTO l_passage_type VALUES ('CHAU', 'CHAUSSEE', '');
INSERT INTO l_passage_type VALUES ('TROT', 'TROTTOIR', '');
INSERT INTO l_passage_type VALUES ('TER', 'TERRE', '');
INSERT INTO l_passage_type VALUES ('EMP', 'EMPIERRE', '');
INSERT INTO l_passage_type VALUES ('PON', 'PONT', '');
INSERT INTO l_passage_type VALUES ('SNC', 'PASSAGE SNCF', '');
INSERT INTO l_passage_type VALUES ('CAN', 'CANIVEAU TECHNIQUE', '');
INSERT INTO l_passage_type VALUES ('PAV', 'PAVES', '');
INSERT INTO l_passage_type VALUES ('AQU', 'AQUATIQUE', '');
INSERT INTO l_passage_type VALUES ('NC', 'NON COMMUNIQUE', '');
INSERT INTO l_pose_type VALUES ('NC', 'NON COMMUNIQUE', '');
INSERT INTO l_pose_type VALUES ('TRA', 'TRADITIONNELLE', '');
INSERT INTO l_pose_type VALUES ('MEC', 'MECANISEE', '');
INSERT INTO l_pose_type VALUES ('MIC', 'MICRO TRANCHEE', '');
INSERT INTO l_pose_type VALUES ('FOR', 'FORAGE DIRIGE', '');
INSERT INTO l_pose_type VALUES ('ENS', 'ENSOUILLAGE', '');
INSERT INTO l_pose_type VALUES ('FON', 'FONÇAGE', '');
INSERT INTO l_pose_type VALUES ('ENC', 'ENCORBELLEMENT', '');
INSERT INTO l_pose_type VALUES ('STU', 'SOUS-TUBAGE', 'Sous-tubage infra existante');
INSERT INTO l_position_fonction VALUES ('CO', 'CONNECTEUR', '');
INSERT INTO l_position_fonction VALUES ('EP', 'EPISSURE', '');
INSERT INTO l_position_fonction VALUES ('PI', 'PIGTAIL', '');
INSERT INTO l_position_fonction VALUES ('AT', 'ATTENTE', '');
INSERT INTO l_position_fonction VALUES ('PA', 'PASSAGE', '');
INSERT INTO l_position_type VALUES ('CEA', 'CONNECTEUR E2000-APC', 'Connecteur a verrouillage de type push/pull avec protection poussiere. Polissage permettant d avoir une reflectance meilleure que -60dB.');
INSERT INTO l_position_type VALUES ('CEU', 'CONNECTEUR E2000-UPC', 'Connecteur a verrouillage de type push/pull avec protection poussiere. Polissage permettant d avoir une reflectance meilleure que -50dB.');
INSERT INTO l_position_type VALUES ('CEP', 'CONNECTEUR E2000-PC', 'Connecteur a verrouillage de type push/pull avec protection poussiere. Polissage permettant d avoir une reflectance meilleure que -30dB.');
INSERT INTO l_position_type VALUES ('CFA', 'CONNECTEUR FC-APC', 'Connecteur a verrouillage a vis. Polissage permettant d avoir une reflectance meilleure que -60dB.');
INSERT INTO l_position_type VALUES ('CFU', 'CONNECTEUR FC-UPC', 'Connecteur a verrouillage a vis. Polissage permettant d avoir une reflectance meilleure que -50dB.');
INSERT INTO l_position_type VALUES ('CFP', 'CONNECTEUR FC-PC', 'Connecteur a verrouillage a vis. Polissage permettant d avoir une reflectance meilleure que -30dB.');
INSERT INTO l_position_type VALUES ('CLA', 'CONNECTEUR LC-APC', 'Connecteur a verrouillage de type push/pull et par languette. Polissage permettant d avoir une reflectance meilleure que -60dB.');
INSERT INTO l_position_type VALUES ('CLU', 'CONNECTEUR LC-UPC', 'Connecteur a verrouillage de type push/pull et par languette. Polissage permettant d avoir une reflectance meilleure que -50dB.');
INSERT INTO l_position_type VALUES ('CLP', 'CONNECTEUR LC-PC', 'Connecteur a verrouillage de type push/pull et par languette. Polissage permettant d avoir une reflectance meilleure que -30dB.');
INSERT INTO l_position_type VALUES ('CMA', 'CONNECTEUR MU-APC', 'Connecteur a verrouillage de type push/pull diametre 1.25mm. Polissage permettant d avoir une reflectance meilleure que -60dB.');
INSERT INTO l_position_type VALUES ('CMU', 'CONNECTEUR MU-UPC', 'Connecteur a verrouillage de type push/pull diametre 1.25mm. Polissage permettant d avoir une reflectance meilleure que -50dB.');
INSERT INTO l_position_type VALUES ('CMP', 'CONNECTEUR MU-PC', 'Connecteur a verrouillage de type push/pull diametre 1.25mm. Polissage permettant d avoir une reflectance meilleure que -30dB.');
INSERT INTO l_position_type VALUES ('CSA', 'CONNECTEUR SC-APC', 'Connecteur a verrouillage de type push/pull diametre 2.5mm. Polissage permettant d avoir une reflectance meilleure que -60dB.');
INSERT INTO l_position_type VALUES ('CSU', 'CONNECTEUR SC-UPC', 'Connecteur a verrouillage de type push/pull diametre 2.5mm. Polissage permettant d avoir une reflectance meilleure que -50dB.');
INSERT INTO l_position_type VALUES ('CSP', 'CONNECTEUR SC-PC', 'Connecteur a verrouillage de type push/pull diametre 2.5mm. Polissage permettant d avoir une reflectance meilleure que -30dB.');
INSERT INTO l_position_type VALUES ('CTU', 'CONNECTEUR ST-UPC', 'Connecteur a verrouillage de type baionnette. Polissage permettant d avoir une reflectance meilleure que -50dB.');
INSERT INTO l_position_type VALUES ('CTP', 'CONNECTEUR ST-PC', 'Connecteur a verrouillage de type baionette. Polissage permettant d avoir une reflectance meilleure que -30dB.');
INSERT INTO l_position_type VALUES ('CPO', 'CONNECTEUR MT MPO', 'Fiche polymère intégrant plusieurs fibres SM ou MM. MTRJ pour la version 2 fibres. ');
INSERT INTO l_position_type VALUES ('SFU', 'SOUDURE FUSION', 'Raccordement sous l effet d une chaleur intense avec une soudeuse. ');
INSERT INTO l_position_type VALUES ('SME', 'SOUDURE MECANIQUE', 'Raccordement mecanique, generalement par sertissage. ');
INSERT INTO l_propriete_type VALUES ('CST', 'CONSTRUCTION', '');
INSERT INTO l_propriete_type VALUES ('RAC', 'RACHAT', '');
INSERT INTO l_propriete_type VALUES ('CES', 'CESSION', '');
INSERT INTO l_propriete_type VALUES ('IRU', 'IRU', '');
INSERT INTO l_propriete_type VALUES ('LOC', 'LOCATION', '');
INSERT INTO l_propriete_type VALUES ('OCC', 'OCCUPATION', 'Convention d occupation');
INSERT INTO l_ptech_nature VALUES ('A1', 'CHAMBRE A1', '');
INSERT INTO l_ptech_nature VALUES ('A2', 'CHAMBRE A2', '');
INSERT INTO l_ptech_nature VALUES ('A3', 'CHAMBRE A3', '');
INSERT INTO l_ptech_nature VALUES ('A4', 'CHAMBRE A4', '');
INSERT INTO l_ptech_nature VALUES ('A10', 'CHAMBRE A10', '');
INSERT INTO l_ptech_nature VALUES ('A11', 'CHAMBRE A11', '');
INSERT INTO l_ptech_nature VALUES ('A12', 'CHAMBRE A12', '');
INSERT INTO l_ptech_nature VALUES ('A13', 'CHAMBRE A13', '');
INSERT INTO l_ptech_nature VALUES ('A14', 'CHAMBRE A14', '');
INSERT INTO l_ptech_nature VALUES ('A15', 'CHAMBRE A15', '');
INSERT INTO l_ptech_nature VALUES ('A16', 'CHAMBRE A16', '');
INSERT INTO l_ptech_nature VALUES ('A17', 'CHAMBRE A17', '');
INSERT INTO l_ptech_nature VALUES ('A18', 'CHAMBRE A18', '');
INSERT INTO l_ptech_nature VALUES ('B1', 'CHAMBRE B1', '');
INSERT INTO l_ptech_nature VALUES ('B2', 'CHAMBRE B2', '');
INSERT INTO l_ptech_nature VALUES ('B3', 'CHAMBRE B3', '');
INSERT INTO l_ptech_nature VALUES ('B4', 'CHAMBRE B4', '');
INSERT INTO l_ptech_nature VALUES ('C1', 'CHAMBRE C1', '');
INSERT INTO l_ptech_nature VALUES ('C2', 'CHAMBRE C2', '');
INSERT INTO l_ptech_nature VALUES ('C3', 'CHAMBRE C3', '');
INSERT INTO l_ptech_nature VALUES ('C4', 'CHAMBRE C4', '');
INSERT INTO l_ptech_nature VALUES ('D1', 'CHAMBRE D1', '');
INSERT INTO l_ptech_nature VALUES ('D1C', 'CHAMBRE D1C', '');
INSERT INTO l_ptech_nature VALUES ('D1T', 'CHAMBRE D1T', '');
INSERT INTO l_ptech_nature VALUES ('D2', 'CHAMBRE D2', '');
INSERT INTO l_ptech_nature VALUES ('D2C', 'CHAMBRE D2C', '');
INSERT INTO l_ptech_nature VALUES ('D2T', 'CHAMBRE D2T', '');
INSERT INTO l_ptech_nature VALUES ('D3', 'CHAMBRE D3', '');
INSERT INTO l_ptech_nature VALUES ('D3C', 'CHAMBRE D3C', '');
INSERT INTO l_ptech_nature VALUES ('D3T', 'CHAMBRE D3T', '');
INSERT INTO l_ptech_nature VALUES ('D4', 'CHAMBRE D4', '');
INSERT INTO l_ptech_nature VALUES ('D4C', 'CHAMBRE D4C', '');
INSERT INTO l_ptech_nature VALUES ('D4T', 'CHAMBRE D4T', '');
INSERT INTO l_ptech_nature VALUES ('D5', 'CHAMBRE D5', '');
INSERT INTO l_ptech_nature VALUES ('D5C', 'CHAMBRE D5C', '');
INSERT INTO l_ptech_nature VALUES ('D6', 'CHAMBRE D6', '');
INSERT INTO l_ptech_nature VALUES ('D6C', 'CHAMBRE D6C', '');
INSERT INTO l_ptech_nature VALUES ('D11', 'CHAMBRE D11', '');
INSERT INTO l_ptech_nature VALUES ('D12', 'CHAMBRE D12', '');
INSERT INTO l_ptech_nature VALUES ('D13', 'CHAMBRE D13', '');
INSERT INTO l_ptech_nature VALUES ('D14', 'CHAMBRE D14', '');
INSERT INTO l_ptech_nature VALUES ('E1', 'CHAMBRE E1', '');
INSERT INTO l_ptech_nature VALUES ('E2', 'CHAMBRE E2', '');
INSERT INTO l_ptech_nature VALUES ('E3', 'CHAMBRE E3', '');
INSERT INTO l_ptech_nature VALUES ('E4', 'CHAMBRE E4', '');
INSERT INTO l_ptech_nature VALUES ('J2C', 'CHAMBRE J2C', '');
INSERT INTO l_ptech_nature VALUES ('J2CR', 'CHAMBRE J2C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('K1C', 'CHAMBRE K1C', '');
INSERT INTO l_ptech_nature VALUES ('K1CR', 'CHAMBRE K1C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('K1T', 'CHAMBRE K1T', '');
INSERT INTO l_ptech_nature VALUES ('K2C', 'CHAMBRE K2C', '');
INSERT INTO l_ptech_nature VALUES ('K2CR', 'CHAMBRE K2C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('K2T', 'CHAMBRE K2T', '');
INSERT INTO l_ptech_nature VALUES ('K3C', 'CHAMBRE K3C', '');
INSERT INTO l_ptech_nature VALUES ('K3CR', 'CHAMBRE K3C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('K3T', 'CHAMBRE K3T', '');
INSERT INTO l_ptech_nature VALUES ('L0T', 'CHAMBRE L0T', '');
INSERT INTO l_ptech_nature VALUES ('L0TR', 'CHAMBRE L0T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('L1C', 'CHAMBRE L1C', '');
INSERT INTO l_ptech_nature VALUES ('L1T', 'CHAMBRE L1T', '');
INSERT INTO l_ptech_nature VALUES ('L1TR', 'CHAMBRE L1T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('L2C', 'CHAMBRE L2C', '');
INSERT INTO l_ptech_nature VALUES ('L2T', 'CHAMBRE L2T', '');
INSERT INTO l_ptech_nature VALUES ('L2TR', 'CHAMBRE L2T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('L3C', 'CHAMBRE L3C', '');
INSERT INTO l_ptech_nature VALUES ('L3T', 'CHAMBRE L3T', '');
INSERT INTO l_ptech_nature VALUES ('L3TR', 'CHAMBRE L3T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('L4C', 'CHAMBRE L4C', '');
INSERT INTO l_ptech_nature VALUES ('L4T', 'CHAMBRE L4T', '');
INSERT INTO l_ptech_nature VALUES ('L4TR', 'CHAMBRE L4T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('L5C', 'CHAMBRE L5C', '');
INSERT INTO l_ptech_nature VALUES ('L5T', 'CHAMBRE L5T', '');
INSERT INTO l_ptech_nature VALUES ('L5TR', 'CHAMBRE L5T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('L6T', 'CHAMBRE L6T', '');
INSERT INTO l_ptech_nature VALUES ('L6TR', 'CHAMBRE L6T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('M1C', 'CHAMBRE M1C', '');
INSERT INTO l_ptech_nature VALUES ('M1CR', 'CHAMBRE M1C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('M2T', 'CHAMBRE M2T', '');
INSERT INTO l_ptech_nature VALUES ('M2TR', 'CHAMBRE M2T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('M3C', 'CHAMBRE M3C', '');
INSERT INTO l_ptech_nature VALUES ('M3CR', 'CHAMBRE M3C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('P1C', 'CHAMBRE P1C', '');
INSERT INTO l_ptech_nature VALUES ('P1CR', 'CHAMBRE P1C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('P1T', 'CHAMBRE P1T', '');
INSERT INTO l_ptech_nature VALUES ('P1TR', 'CHAMBRE P1T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('P2C', 'CHAMBRE P2C', '');
INSERT INTO l_ptech_nature VALUES ('P2CR', 'CHAMBRE P2C REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('P2T', 'CHAMBRE P2T', '');
INSERT INTO l_ptech_nature VALUES ('P2TR', 'CHAMBRE P2T REHAUSSEE', '');
INSERT INTO l_ptech_nature VALUES ('P3C', 'CHAMBRE P3C', '');
INSERT INTO l_ptech_nature VALUES ('P3T', 'CHAMBRE P3T', '');
INSERT INTO l_ptech_nature VALUES ('P4C', 'CHAMBRE P4C', '');
INSERT INTO l_ptech_nature VALUES ('P4T', 'CHAMBRE P4T', '');
INSERT INTO l_ptech_nature VALUES ('P5C', 'CHAMBRE P5C', '');
INSERT INTO l_ptech_nature VALUES ('P5T', 'CHAMBRE P5T', '');
INSERT INTO l_ptech_nature VALUES ('P6C', 'CHAMBRE P6C', '');
INSERT INTO l_ptech_nature VALUES ('P6T', 'CHAMBRE P6T', '');
INSERT INTO l_ptech_nature VALUES ('R1T', 'CHAMBRE R1T', '');
INSERT INTO l_ptech_nature VALUES ('R2T', 'CHAMBRE R2T', '');
INSERT INTO l_ptech_nature VALUES ('R3T', 'CHAMBRE R3T', '');
INSERT INTO l_ptech_nature VALUES ('S1', 'CHAMBRE S1', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S2', 'CHAMBRE S2', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S3', 'CHAMBRE S3', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S4', 'CHAMBRE S4', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S5', 'CHAMBRE S5', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S6', 'CHAMBRE S6', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S6bis', 'CHAMBRE S6bis', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('S7', 'CHAMBRE S7', 'SNCF Reseau : Chambre prefabriquee aux dimensions standardisees. ');
INSERT INTO l_ptech_nature VALUES ('TU1', 'CHAMBRE TU1', 'SNCF Reseau : chambre avec trappes unifiees. ');
INSERT INTO l_ptech_nature VALUES ('TU2', 'CHAMBRE TU2', 'SNCF Reseau : chambre avec trappes unifiees. ');
INSERT INTO l_ptech_nature VALUES ('TU4', 'CHAMBRE TU4', 'SNCF Reseau : chambre avec trappes unifiees. ');
INSERT INTO l_ptech_nature VALUES ('TU6', 'CHAMBRE TU6', 'SNCF Reseau : chambre avec trappes unifiees. ');
INSERT INTO l_ptech_nature VALUES ('TU8', 'CHAMBRE TU8', 'SNCF Reseau : chambre avec trappes unifiees. ');
INSERT INTO l_ptech_nature VALUES ('TU10', 'CHAMBRE TU10', 'SNCF Reseau : chambre avec trappes unifiees. ');
INSERT INTO l_ptech_nature VALUES ('OHN', 'OUVRAGE HORS NORMES', '');
INSERT INTO l_ptech_nature VALUES ('PBOI', 'POTEAU BOIS', '');
INSERT INTO l_ptech_nature VALUES ('PBET', 'POTEAU BETON', '');
INSERT INTO l_ptech_nature VALUES ('PMET', 'POTEAU METAL', '');
INSERT INTO l_ptech_nature VALUES ('PIND', 'POTEAU INDETERMINE', '');
INSERT INTO l_ptech_nature VALUES ('POTL', 'POTELET', '');
INSERT INTO l_ptech_nature VALUES ('BOU', 'BOUCHON', '');
INSERT INTO l_ptech_nature VALUES ('REG', 'REGARD 30X30', '');
INSERT INTO l_ptech_nature VALUES ('BAL', 'BALCON', '');
INSERT INTO l_ptech_nature VALUES ('CRO', 'CROCHET', '');
INSERT INTO l_ptech_nature VALUES ('FAI', 'FAITIERE', '');
INSERT INTO l_ptech_nature VALUES ('STR', 'SOUTERRAIN', '');
INSERT INTO l_ptech_nature VALUES ('SSO', 'SOUS-SOL', '');
INSERT INTO l_ptech_nature VALUES ('TRA', 'TRAVERSE', '');
INSERT INTO l_ptech_nature VALUES ('Y', 'SITE MANCHONNAGE Y', 'Fenêtre ouverture sur fourreaux existant pour mise en Y');
INSERT INTO l_ptech_nature VALUES ('IND', 'INDETERMINE', '');
INSERT INTO l_ptech_type_log VALUES ('T', 'TIRAGE', '');
INSERT INTO l_ptech_type_log VALUES ('R', 'RACCORDEMENT', '');
INSERT INTO l_ptech_type_log VALUES ('I', 'INDETERMINE', '');
INSERT INTO l_ptech_type_phy VALUES ('A', 'APPUI', '');
INSERT INTO l_ptech_type_phy VALUES ('C', 'CHAMBRE', '');
INSERT INTO l_ptech_type_phy VALUES ('F', 'ANCRAGE FACADE', '');
INSERT INTO l_ptech_type_phy VALUES ('I', 'IMMEUBLE', '');
INSERT INTO l_ptech_type_phy VALUES ('Z', 'AUTRE', '');
INSERT INTO l_qualite_info VALUES ('VA', 'VALIDE', '');
INSERT INTO l_qualite_info VALUES ('TH', 'THEORIQUE', '');
INSERT INTO l_qualite_info VALUES ('NC', 'NON COMMUNIQUE', '');
INSERT INTO l_reference_etat VALUES ('A', 'ACTIVE', '');
INSERT INTO l_reference_etat VALUES ('N', 'NON DISPONIBLE', '');
INSERT INTO l_reference_type VALUES ('BA', 'BAIE', '');
INSERT INTO l_reference_type VALUES ('BP', 'BPE', '');
INSERT INTO l_reference_type VALUES ('CA', 'CABLE', '');
INSERT INTO l_reference_type VALUES ('CS', 'CASSETTE', '');
INSERT INTO l_reference_type VALUES ('EQ', 'EQUIPEMENT', '');
INSERT INTO l_reference_type VALUES ('PT', 'POINT TECHNIQUE', '');
INSERT INTO l_reference_type VALUES ('TI', 'TIROIR', '');
INSERT INTO l_site_emission_type VALUES ('RADIO', 'RADIODIFFUSION', '');
INSERT INTO l_site_emission_type VALUES ('TEL', 'RADIO TELEPHONIE', '');
INSERT INTO l_site_emission_type VALUES ('BLR', 'BOUCLE LOCALE RADIO', '');
INSERT INTO l_site_emission_type VALUES ('FH', 'FAISCEAU HERTZIEN', '');
INSERT INTO l_site_emission_type VALUES ('WIFI', 'WIFI', '');
INSERT INTO l_site_emission_type VALUES ('WIMAX', 'WIMAX', '');
INSERT INTO l_site_type_log VALUES ('NRA', 'NŒUD RACCORDEMENT D ABONNES', '');
INSERT INTO l_site_type_log VALUES ('NRAHD', 'NŒUD RACCORDEMENT D ABONNES - HAUT DEBIT', '');
INSERT INTO l_site_type_log VALUES ('NRAMED', 'NŒUD RACCORDEMENT D ABONNES - MONTEE EN DEBIT', '');
INSERT INTO l_site_type_log VALUES ('NRAZO', 'NŒUD RACCORDEMENT D ABONNES - ZONE D OMBRE', '');
INSERT INTO l_site_type_log VALUES ('SRP', 'SOUS-REPARTITEUR CUIVRE PRIMAIRE', '');
INSERT INTO l_site_type_log VALUES ('SRS', 'SOUS-REPARTITEUR CUIVRE SECONDAIRE', '');
INSERT INTO l_site_type_log VALUES ('SRT', 'SOUS-REPARTITEUR CUIVRE TERTIAIRE', '');
INSERT INTO l_site_type_log VALUES ('NRO', 'NŒUD RACCORDEMENT OPTIQUE', '');
INSERT INTO l_site_type_log VALUES ('SRO', 'SOUS-REPARTITEUR OPTIQUE', '');
INSERT INTO l_site_type_log VALUES ('SROL', 'SOUS-REPARTITEUR OPTIQUE COLOCALISE', 'Sous-repartiteur localise dans le NRO. ');
INSERT INTO l_site_type_log VALUES ('BRASSAGE', 'SITE DE BRASSAGE', 'Site non prevu pour heberger des equipements actifs (surtout longue distance)');
INSERT INTO l_site_type_log VALUES ('CLIENT', 'SITE CLIENT', 'Site entreprise ou administration qui n est pas un site utilisateur final (SUF). ');
INSERT INTO l_site_type_log VALUES ('HEBERG', 'SITE HEBERGEMENT', 'Site d hebergement d equipements actifs qui n est pas un NRO (hors architecture FTTH). ');
INSERT INTO l_site_type_phy VALUES ('ADR', 'ARMOIRE DE RUE', '');
INSERT INTO l_site_type_phy VALUES ('BAT', 'BATIMENT', '');
INSERT INTO l_site_type_phy VALUES ('COF', 'COFFRET', 'Notamment coffrets qui peuvent etre fixes sur des appuis et qui font office d armoires. ');
INSERT INTO l_site_type_phy VALUES ('SHE', 'SHELTER', '');
INSERT INTO l_sro_etat VALUES ('PL', 'PLANIFIE', '');
INSERT INTO l_sro_etat VALUES ('EC', 'EN COURS DE DEPLOIEMENT', 'En cours d installation, sans qu une definition precise n ait ete partagee en Interop. ');
INSERT INTO l_sro_etat VALUES ('DP', 'DEPLOYE', 'Installe. Doit alors etre mis a disposition des operateurs ayant achete le PM. ');
INSERT INTO l_sro_etat VALUES ('AB', 'ABANDONNE', 'Le PM est abandonne. Cet etat doit apparaitre pendant 3 mois.');
INSERT INTO l_sro_emplacement VALUES ('ADR', 'PME-ARMOIRE DE RUE', 'PM Exterieur au sens de la reglementation, contenu dans une armoire de rue. ');
INSERT INTO l_sro_emplacement VALUES ('SHE', 'PME-SHELTER', 'PM Exterieur au sens de la reglementation, contenu dans un shelter');
INSERT INTO l_sro_emplacement VALUES ('LTE', 'PME-LOCAL TECHNIQUE', 'PM Exterieur au sens de la reglementation, contenu dans un local technique, par exemple NRO. ');
INSERT INTO l_sro_emplacement VALUES ('PME', 'PM-EXTERIEUR', 'PM Exterieur au sens de la reglementation, dont l information du contenu n est pas disponible dans le SI de l OI. ');
INSERT INTO l_sro_emplacement VALUES ('PMI', 'PM-INTERIEUR', 'Situe dans une partie privative necessitant l accord d un tiers (syndic, gestionnaire) en plus de l accord de l OI. ');
INSERT INTO l_statut VALUES ('PRE', 'ETUDE PRELIMINAIRE', 'Resultat de l etude preliminaire, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : premiere etude de faisabilite pour la construction d ouvrages neufs');
INSERT INTO l_statut VALUES ('DIA', 'ETUDE DE DIAGNOSTIC', 'Resultat de l etude de diagnostic, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : pour une operation de reutilisation ou de rehabilitation d un ouvrage existant, etat des lieux, analyse technique, etudes complementaires');
INSERT INTO l_statut VALUES ('AVP', 'AVANT-PROJET', 'Resultat de l etude d avant-Projet, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : confirmation de la faisabilite, premiere implantation de l ouvrage, autorisations administratives');
INSERT INTO l_statut VALUES ('PRO', 'PROJET', 'Resultat de l etude de projet, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : precise les choix techniques, fixe l implantation topographique, les caracteristiques et le dimensionnement');
INSERT INTO l_statut VALUES ('ACT', 'PASSATION DES MARCHES DE TRAVAUX', 'Resultat de la mission d assistance a la passation des marches de travaux, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : mise a jour eventuelle de l etude projet ');
INSERT INTO l_statut VALUES ('EXE', 'ETUDE D EXECUTION', 'Resultat de l etude d execution, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : elaboration des documents a l usage du chantier. Le resultat de cette etude donne generalement lieu a un VISA du maître d oeuvre.');
INSERT INTO l_statut VALUES ('TVX', 'TRAVAUX', 'Resultat des missions de direction de l execution des travaux, d ordonnancement, de coordination et de pilotage ; ainsi que les operations prealables a la reception des travaux, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993)');
INSERT INTO l_statut VALUES ('REC', 'RECOLEMENT', 'Resultat de la mission d assistance a la reception des travaux, au sens du decret d application de la loi MOP (n°93-1268 du 29 nov. 1993) : inclus le recolement des ouvrages et la realisation du Dossier des Ouvrages Executes');
INSERT INTO l_statut VALUES ('MCO', 'MAINTIENT EN CONDITIONS OPERATIONNELLES', 'Le statut MCO permet d identifier les objets qui font l objet d une operation de maintenance, avant le passage en statut REC une fois l operation achevee et son recolement realise');
INSERT INTO l_suf_racco VALUES ('AB', 'ABONNE', 'Logement dont l occupant a souscrit un abonnement a une offre d un operateur commercial sur un reseau en fibre optique jusqu a l abonne. ');
INSERT INTO l_suf_racco VALUES ('RA', 'RACCORDE', 'Logement pour lequel il existe une continuite entre le PM et la PTO. ');
INSERT INTO l_suf_racco VALUES ('RB', 'RACCORDABLE', 'Logement pour lequel il existe une continuite optique entre le PM et le PBO, ou entre le PM et la PTO si le PBO est absent. ');
INSERT INTO l_suf_racco VALUES ('RD', 'RACCORDABLE SUR DEMANDE', 'Deploiement differe de PBO sous certaines conditions. ');
INSERT INTO l_suf_racco VALUES ('EL', 'ELIGIBLE', 'Logement pour lequel au moins un operateur a relie le point de mutualisation a son NRO, et pour lequel il manque seulement le raccordement final et un eventuel  brassage au PM pour avoir une continuite optique entre le NRO et la PTO. ');
INSERT INTO l_suf_racco VALUES ('EM', 'ELIGIBLE MUTUALISE', 'Logement eligible pour lequel plusieurs operateurs ont relie le PM a leur NRO. ');
INSERT INTO l_suf_racco VALUES ('PR', 'PROGRAMME', 'Logement situe dans la zone arriere d un PM pour lequel le PM a ete installe et mis  a disposition des operateurs tiers, au sens de l annexe OO de la decision 2009-1106. ');
INSERT INTO l_suf_type VALUES ('R', 'RESIDENTIEL', '');
INSERT INTO l_suf_type VALUES ('P', 'PROFESSIONNEL', '');
INSERT INTO l_suf_type VALUES ('O', 'OPERATEUR', '');
INSERT INTO l_suf_type VALUES ('T', 'TECHNIQUE', '');
INSERT INTO l_technologie_type VALUES ('CUT', 'CUIVRE TELECOM', '');
INSERT INTO l_technologie_type VALUES ('OPT', 'OPTIQUE', '');
INSERT INTO l_technologie_type VALUES ('COA', 'COAXIAL', '');
INSERT INTO l_technologie_type VALUES ('ECL', 'ECLAIRAGE', '');
INSERT INTO l_technologie_type VALUES ('ELE', 'ELECTRICITE', '');
INSERT INTO l_technologie_type VALUES ('VID', 'VIDEO PROTECTION', '');
INSERT INTO l_technologie_type VALUES ('RAD', 'RADIO', '');
INSERT INTO l_tiroir_type VALUES ('TIROIR', 'TIROIR', '');
INSERT INTO l_tiroir_type VALUES ('TETE', 'TETE DE CABLE', '');
INSERT INTO l_tube VALUES ('1', 'SOUS FAISCEAU ROUGE UNE BAGUE COURTE', '');
INSERT INTO l_tube VALUES ('2', 'SOUS FAISCEAU BLEU DEUX BAGUES COURTES', '');
INSERT INTO l_tube VALUES ('3', 'SOUS FAISCEAU VERT TROIS BAGUES COURTES', '');
INSERT INTO l_tube VALUES ('4', 'SOUS FAISCEAU JAUNE QUATRE BAGUES COURTES', '');
INSERT INTO l_tube VALUES ('5', 'SOUS FAISCEAU VIOLET UNE BAGUE LONGUE', '');
INSERT INTO l_tube VALUES ('6', 'SOUS FAISCEAU BLANC UNE BAGUE LONGUE ET UNE BAGUE COURTE', '');
INSERT INTO l_tube VALUES ('1.1', 'ROUGE (R)', '#FF0000 - Standard Orange');
INSERT INTO l_tube VALUES ('1.2', 'BLEU (BL)', '#0070C0 - Standard Orange');
INSERT INTO l_tube VALUES ('1.3', 'VERT (VE)', '#92D050 - Standard Orange');
INSERT INTO l_tube VALUES ('1.4', 'JAUNE (J)', '#FFFF00 - Standard Orange');
INSERT INTO l_tube VALUES ('1.5', 'VIOLET (V)', '#7638A3 - Standard Orange');
INSERT INTO l_tube VALUES ('1.6', 'BLANC (B)', '#FFFFFF - Standard Orange');
INSERT INTO l_tube VALUES ('1.7', 'ORANGE (OR)', '#FFC000 - Standard Orange');
INSERT INTO l_tube VALUES ('1.8', 'GRIS (GR)', '#C1C1C1 - Standard Orange');
INSERT INTO l_tube VALUES ('1.9', 'MARRON (BR)', '#993300 - Standard Orange');
INSERT INTO l_tube VALUES ('1.10', 'NOIR (N)', '#000000 - Standard Orange');
INSERT INTO l_tube VALUES ('1.11', 'TURQUOISE (TU)', '#00B0F0 - Standard Orange');
INSERT INTO l_tube VALUES ('1.12', 'ROSE (RS)', '#FF65CC - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.13', 'ROUGE (R) UNE BAGUE NOIRE', '#FF0000 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.14', 'BLEU (BL) UNE BAGUE NOIRE', '#0070C0 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.15', 'VERT (VE) UNE BAGUE NOIRE', '#92D050 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.16', 'JAUNE (J) UNE BAGUE NOIRE', '#FFFF00 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.17', 'VIOLET (V) UNE BAGUE NOIRE', '#7638A3 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.18', 'BLANC (B) UNE BAGUE NOIRE', '#FFFFFF - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.19', 'ORANGE (OR) UNE BAGUE NOIRE', '#FFC000 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.20', 'GRIS (GR) UNE BAGUE NOIRE', '#C1C1C1 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.21', 'MARRON (BR) UNE BAGUE NOIRE', '#993300 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.22', 'NOIR (N) UNE BAGUE NOIRE', '#000000 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.23', 'TURQUOISE (TU) UNE BAGUE NOIRE', '#00B0F0 - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.24', 'ROSE (RS) UNE BAGUE NOIRE', '#FF65CC - une bague noire - Standard Orange');
INSERT INTO l_tube VALUES ('1.25', 'ROUGE (R) DEUX BAGUES NOIRES', '#FF0000 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.26', 'BLEU (BL) DEUX BAGUES NOIRES', '#0070C0 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.27', 'VERT (VE) DEUX BAGUES NOIRES', '#92D050 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.28', 'JADEUX (J) DEUX BAGUES NOIRES', '#FFFF00 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.29', 'VIOLET (V) DEUX BAGUES NOIRES', '#7638A3 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.30', 'BLANC (B) DEUX BAGUES NOIRES', '#FFFFFF - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.31', 'ORANGE (OR) DEUX BAGUES NOIRES', '#FFC000 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.32', 'GRIS (GR) DEUX BAGUES NOIRES', '#C1C1C1 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.33', 'MARRON (BR) DEUX BAGUES NOIRES', '#993300 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.34', 'NOIR (N) DEUX BAGUES NOIRES', '#000000 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.35', 'TURQUOISE (TU) DEUX BAGUES NOIRES', '#00B0F0 - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.36', 'ROSE (RS) DEUX BAGUES NOIRES', '#FF65CC - deux bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.37', 'ROUGE (R) TROIS BAGUES NOIRES', '#FF0000 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.38', 'BLEU (BL) TROIS BAGUES NOIRES', '#0070C0 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.39', 'VERT (VE) TROIS BAGUES NOIRES', '#92D050 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.40', 'JATROIS (J) TROIS BAGUES NOIRES', '#FFFF00 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.41', 'VIOLET (V) TROIS BAGUES NOIRES', '#7638A3 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.42', 'BLANC (B) TROIS BAGUES NOIRES', '#FFFFFF - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.43', 'ORANGE (OR) TROIS BAGUES NOIRES', '#FFC000 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.44', 'GRIS (GR) TROIS BAGUES NOIRES', '#C1C1C1 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.45', 'MARRON (BR) TROIS BAGUES NOIRES', '#993300 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.46', 'NOIR (N) TROIS BAGUES NOIRES', '#000000 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.47', 'TURQUOISE (TU) TROIS BAGUES NOIRES', '#00B0F0 - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.48', 'ROSE (RS) TROIS BAGUES NOIRES', '#FF65CC - trois bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.49', 'ROUGE (R) QUATRE BAGUES NOIRES', '#FF0000 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.50', 'BLEU (BL) QUATRE BAGUES NOIRES', '#0070C0 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.51', 'VERT (VE) QUATRE BAGUES NOIRES', '#92D050 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.52', 'JAQUATRE (J) QUATRE BAGUES NOIRES', '#FFFF00 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.53', 'VIOLET (V) QUATRE BAGUES NOIRES', '#7638A3 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.54', 'BLANC (B) QUATRE BAGUES NOIRES', '#FFFFFF - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.55', 'ORANGE (OR) QUATRE BAGUES NOIRES', '#FFC000 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.56', 'GRIS (GR) QUATRE BAGUES NOIRES', '#C1C1C1 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.57', 'MARRON (BR) QUATRE BAGUES NOIRES', '#993300 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.58', 'NOIR (N) QUATRE BAGUES NOIRES', '#000000 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.59', 'TURQUOISE (TU) QUATRE BAGUES NOIRES', '#00B0F0 - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.60', 'ROSE (RS) QUATRE BAGUES NOIRES', '#FF65CC - quatre bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.61', 'ROUGE (R) CINQ BAGUES NOIRES', '#FF0000 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.62', 'BLEU (BL) CINQ BAGUES NOIRES', '#0070C0 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.63', 'VERT (VE) CINQ BAGUES NOIRES', '#92D050 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.64', 'JACINQ (J) CINQ BAGUES NOIRES', '#FFFF00 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.65', 'VIOLET (V) CINQ BAGUES NOIRES', '#7638A3 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.66', 'BLANC (B) CINQ BAGUES NOIRES', '#FFFFFF - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.67', 'ORANGE (OR) CINQ BAGUES NOIRES', '#FFC000 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.68', 'GRIS (GR) CINQ BAGUES NOIRES', '#C1C1C1 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.69', 'MARRON (BR) CINQ BAGUES NOIRES', '#993300 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.70', 'NOIR (N) CINQ BAGUES NOIRES', '#000000 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.71', 'TURQUOISE (TU) CINQ BAGUES NOIRES', '#00B0F0 - cinq bagues noires - Standard Orange');
INSERT INTO l_tube VALUES ('1.72', 'ROSE (RS) CINQ BAGUES NOIRES', '#FF65CC - cinq bagues noires - Standard Orange');
INSERT INTO l_zone_densite VALUES ('2', 'ZTD BASSE DENSITE', '');
INSERT INTO l_zone_densite VALUES ('3', 'ZMD', '');

COMMIT;
